if (typeof(Storage) !== "undefined") { // check browser support for localStorage

	// if necessary, initialize localStorage.readyFor2018RCClosingSong
	if (!localStorage.readyFor2019RCClosingSong) {
		localStorage.readyFor2019RCClosingSong = "not ready";
	}
}

function RCClosingSong2019() {
	if (localStorage.readyFor2019RCClosingSong == "ready") {
		window.location.assign("songs/Unfailing_Love.html");
	}
	else {
		var r = confirm("Tap/click OK only if it is time for you to sing the closing song of the 2019 regional convention, or later.");
		if (r == true) {
			localStorage.readyFor2019RCClosingSong = "ready";
			window.location.assign("songs/Unfailing_Love.html");
		}
	}
}
